Subject: Ticket Assigned - Exchange Size : Order number 9514213116
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 24 Nov 2021 16:39:01 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Exchange Size : Order number 9514213116 Dear Team,
Good evening.

With reference to the above mentioned subject, I received my order one day
before, the quality is 10/10 so good but I have some issues with size and
it is bigger. I ordered size 10 but i need to order size 8. I want to
exchange the Size. kindly do the needful. Your response will be highly
appreciated.

Attached Tax Invoice FYI.

Thanks & Regards,
Annie Pervez
Mobile No. +971 559853176

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3450039